#map3 {
  width: 100%;
  height: 60vh;
}
ion-slides {
  height: 100%;
}

.swiper-slide {
  display: block;
  overflow-y: scroll;
}

.swiper-slide h2 {
  margin-top: 2.8rem;
}



.buttondiv{
  position: absolute;
  bottom: 5vh;
}
ion-button{
  font-size: 11px;
}
